CVE-2012-2762

Priority
Medium
Description
SQL injection vulnerability in include/functions_trackbacks.inc.php in
Serendipity 1.6.2 allows remote attackers to execute arbitrary SQL commands
via the url parameter to comment.php.
References
Package
Upstream:released (1.6.2)
Ubuntu 10.04 LTS (Lucid Lynx):ignored (reached end-of-life)
Ubuntu 12.04 LTS (Precise Pangolin):needs-triage
Ubuntu 14.04 LTS (Trusty Tahr):DNE
Ubuntu 14.10 (Utopic Unicorn):DNE
Patches:
Upstream:https://github.com/s9y/Serendipity/commit/87153991d06bc18fe4af05f97810487c4a340a92
More Information

Valid XHTML 1.0 Strict

Updated: 2014-10-23 21:15:59 UTC (commit 8644)